=== debian/changelog ===
ros-melodic-yocs-ar-pair-tracking (0.8.2-0bionic) bionic; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 21 Jan 2019 16:09:54 -0000

ros-melodic-yocs-ar-pair-tracking (0.6.3-0bionic) bionic; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 05 Dec 2014 05:00:00 -0000

ros-melodic-yocs-ar-pair-tracking (0.6.2-0bionic) bionic; urgency=high

  * update navigation configurations
  * switch maintainer to jihoonl and add yaml-cpp dependency. Fix #56 <https://github.com/yujinrobot/yujin_ocs/issues/56>
  * reduce covariance size to fix #53 <https://github.com/yujinrobot/yujin_ocs/issues/53>
  * reduce covariance size to fix #53 <https://github.com/yujinrobot/yujin_ocs/issues/53>
  * add issue tracker and repository info
  * Contributors: Jihoon Lee, dwlee

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 30 Nov 2014 05:00:00 -0000

ros-melodic-yocs-ar-pair-tracking (0.6.1-0bionic) bionic; urgency=high

  * remove eclipse files from bad src location.
  * apply install rules for new packages
  * use ar_track_alvar_msgs instead of ar_track_alvar
  * covariance matrix when it creates pose message closes #34 <https://github.com/yujinrobot/yujin_ocs/issues/34>
  * ar_pair_tracking system working
  * migrates ar marker based algorithms from kobuki x
  * Contributors: Daniel Stonier, Jihoon Lee, jihoonl

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Jul 2014 04:00:00 -0000
